/* DESDE XTMOS */
/*body {
    font: normal 100% Helvetica, Arial, sans-serif !important;
}*/
.meta-author, .meta-categories-wrapp, .wd-entry-meta, .hovered-social-icons, .woocommerce-variation-add-to-cart-disabled {display:none; visibility:hidden;}
footer {font-family: "Lato_Bold_AF", Arial, Helvetica, sans-serif !important;}
footer .sub-sub-menu a {font-weight: bold;justify-content: center;}
footer .sub-sub-menu li {text-align: center;}
.copyrights-wrapper, footer .main-footer {background-color: rgb(0 0 0 / 34%);}
.afhidden {visibility:hidden;}
.footer-column #nav_menu-2, .footer-column #nav_menu-3, .footer-column #nav_menu-4, .footer-column #nav_menu-5, .footer-column .elementor.elementor-18761 {
display: inline-flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
	font-weight: bold;
	text-transform: uppercase;
}
.footer-column #nav_menu-2 a, .footer-column #nav_menu-3 a, .footer-column #nav_menu-4 a, .footer-column #nav_menu-5 a, .footer-column .elementor.elementor-18761 a {color:white;}
.footer-column #nav_menu-2 a:hover, .footer-column #nav_menu-3 a:hover, .footer-column #nav_menu-4 a:hover, .footer-column #nav_menu-5 a:hover, .footer-column .elementor.elementor-18761 a:hover {color:rgba(255,255,255,0.6);}
footer .container.main-footer {max-width:100%;}
.scrollToTop {background: #357abf;}
.scrollToTop:hover {background: #d6a02c;}
.copyrights-wrapper.copyrights-centered {color:white;}
a.button {border-radius: 5px !important;}
.woocommerce-variation-availability {display:none !important; visibility:hidden;}
/*.product-grid-item .product-element-top.wd-quick-shop {border-bottom-left-radius:30px; border-bottom-right-radius:30px;}*/
.product-grid-item .product-wrapper {background: rgb(128 128 128 / 13%);padding-bottom: 5px;}
.product-grid-item .wd-product-cats {font-size: 12px;
    padding-right: 10px;
    padding-left: 10px;}
.whatsmvlaf {text-align: right;}
.whb-general-header .whb-col-center .wd-header-search-form .searchform input[type="text"] {padding-left: 10px;}
.whb-general-header .whb-col-center {justify-content: flex-end;}
.whb-general-header .whb-col-center .wd-header-search-form {max-width: 400px;}

/* COMPACT CAPTCHA ORANGE */

/* COMPACT CAPTCHA YELLOW */
.block_newsletter form input[type=text] {
min-width: 100px;
}
.capbox {
	/*background: #F7971E;
	background: linear-gradient(to right, #F7971E, #FFD200);
	border: #D36700 0px solid;
	border-width: 2px 2px 2px 20px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;*/
	display: inline-block;
	padding: 5px 8px 5px 8px;
	border-radius: 4px 4px 4px 4px;
	padding-right: 15px;
    padding-left: 15px;
	width: 100%;
	}

.capbox-inner {
	font: bold 12px arial, sans-serif;
	color: #000000;
	background:rgba(255,255,255,0.30); /* SEMI TRANSPARENT BACKGROUND */
	margin: 0px auto 0px auto;
	/*padding: 3px 10px 5px 10px;*/
	border-radius: 4px;
	/*display: inline-block;*/
	vertical-align: middle;
	width: 60%;
	float: right;
	}

#CaptchaDiv {
	color: #000000;
	font: normal 25px Impact, Charcoal, arial, sans-serif;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	user-select: none;
	/*display: inline-block;*/
	display: inline-grid;
	/* padding: 3px 14px 3px 8px; */
	padding: 10px 14px 10px 8px;
	margin-right: 4px;
	border-radius: 4px;
	width: 38%;
	}

#CaptchaInput {
	border: #66CE4F 2px solid;
	margin: 3px 0px 1px 0px;
	/* width: 105px; */
	width: 100%;
	height: 25px;
    border-radius: 3px;
	}

#CaptchaDivnws {
	color: #000000;
	font: normal 25px Impact, Charcoal, arial, sans-serif;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	user-select: none;
	/*display: inline-block;*/
	display: inline-grid;
	/* padding: 3px 14px 3px 8px; */
	padding: 10px 14px 10px 8px;
	margin-right: 4px;
	border-radius: 4px;
	width: 38%;
	}

#CaptchaInputnws {
	border: #66CE4F 2px solid;
	margin: 3px 0px 1px 0px;
	/* width: 105px; */
	width: 100%;
	height: 25px;
    border-radius: 3px;
	}
#CaptchaDivreg {
	color: #000000;
	font: normal 25px Impact, Charcoal, arial, sans-serif;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	user-select: none;
	/*display: inline-block;*/
	display: inline-grid;
	/* padding: 3px 14px 3px 8px; */
	padding: 10px 14px 10px 8px;
	margin-right: 4px;
	border-radius: 4px;
	width: 38%;
	}

#CaptchaInputreg {
	border: #66CE4F 2px solid;
	margin: 3px 0px 1px 0px;
	/* width: 105px; */
	width: 100%;
	height: 25px;
    border-radius: 3px;
	}
#CaptchaDivcont_C, #CaptchaDivcont_Ck {
	color: #000000;
	font: normal 25px Impact, Charcoal, arial, sans-serif;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	user-select: none;
	/*display: inline-block;*/
	display: inline-grid;
	/* padding: 3px 14px 3px 8px; */
	/*padding: 10px 14px 10px 8px;*/
	margin-right: 4px;
	border-radius: 4px;
	width: 38%;
    height: 100%;
    align-items: center;
	}

#CaptchaInputcont_C, #CaptchaInputcont_Ck {
	border: #66CE4F 2px solid;
	margin: 3px 0px 1px 0px;
	/* width: 105px; */
	width: 100%;
	height: 25px;
    border-radius: 3px;
	}

#CaptchaDivlogn {
	color: #000000;
	font: normal 25px Impact, Charcoal, arial, sans-serif;
	font-style: italic;
	text-align: center;
	vertical-align: middle;
	background-color: #FFFFFF;
	user-select: none;
	/*display: inline-block;*/
	display: inline-grid;
	/* padding: 3px 14px 3px 8px; */
	padding: 10px 14px 10px 8px;
	margin-right: 4px;
	border-radius: 4px;
	width: 38%;
	}

#CaptchaInputlogn {
	border: #66CE4F 2px solid;
	margin: 3px 0px 1px 0px;
	/* width: 105px; */
	width: 100%;
	height: 25px;
    border-radius: 3px;
	}
.erroraf {border: none !important;
    color: red;
    font-size: 13px;
font-style: inherit;
    font-weight: inherit;
    margin: 0;
    outline: 0;
    padding: 0;
    vertical-align: baseline;}
    
.afrowcaptx, .afrowcaptx .col-md-9 {
    display: inline-flex;
    width: 100%;margin-top: 5px;
}
/**/

/* AF - Css para sitema de cookies */
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-status-bar.gdpr-checkbox-disabled .cookie-switch input:checked+.cookie-slider, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-status-bar.gdpr-checkbox-disabled .switch input:checked+.slider {
    background-color: #2e9935 !important;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-status-bar.gdpr-checkbox-disabled .cookie-switch input:checked+.cookie-slider:after, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-tab-main .moove-gdpr-status-bar.gdpr-checkbox-disabled .switch input:checked+.slider:after {
    color: #2e9935 !important;
}
#moove_gdpr_cookie_modal, #moove_gdpr_cookie_info_baraf {color: #2C2C2D;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder a.mgbutton.moove-gdpr-modal-save-settings, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-footer-content .moove-gdpr-button-holder button.mgbutton.moove-gdpr-modal-save-settings {color: #2C2C2D;font-weight:bold;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.moove_gdpr_modal_theme_v1 .moove-gdpr-tab-main {margin-bottom: unset;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-right-content {height: 100% !important;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content {padding-top: unset !important;}
	#moove_gdpr_cookie_modal .moove-gdpr-modal-content { transform: scale(1) !important;
	}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close i, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-close span.gdpr-icon {width: 40px;
height: 40px;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content.logo-position-left .moove-gdpr-company-logo-holder {text-align:center !important;margin-bottom: unset !important;}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-company-logo-holder img {max-height: 100px;}
.afcooksettings {margin-left: 15px;cursor: pointer;}
.afcooksettings:hover {color:#ff3f26;}
.moove-gdpr-infobar-allow-all {font-size:12px;padding:10px 30px 10px 30px;}
#moove_gdpr_cookie_info_baraf {
    font-size: 14px !important;
    position: fixed;
    overflow: hidden;
    box-sizing: border-box;
    /*font-family: Helvetica,Calibri,Arial,sans-serif;*/
   /* font-size: 16px;*/
    line-height: 1.5em;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    z-index: 9999;
    width: 100%;
    bottom: 0px;
    opacity: 0.95;
    box-shadow: rgb(0, 0, 0) 0px 2px 10px 0px;
    transition: opacity 1s ease;
    background:#202020;
    color:white;
    font-weight: bold;
    padding: 25px;
    /*font-family: 'Raleway', Arial, Helvetica, sans-serif;*/
    font-family: inherit;
}
/*#moove_gdpr_cookie_info_baraf .moove-gdpr-infobar-allow-all:hover, #moove_gdpr_cookie_info_baraf .moove-gdpr-infobar-reject-btn:hover {background-color:#FFFFFF !important;color: #002b44;}*/
/* #moove_gdpr_cookie_info_baraf .moove-gdpr-infobar-reject-btn {margin: 0;text-decoration: none;border-radius: 150px;color:#002b44;line-height: 18px;padding: 15px 10px;transition: all .3s ease;border: 1px solid transparent;border-top-color: transparent;border-right-color: transparent;border-bottom-color: transparent;border-left-color: transparent;border-top-color: transparent;border-right-color: transparent;border-bottom-color: transparent;border-left-color: transparent;min-width: 160px;text-align: center;text-transform: none;letter-spacing: 0;font-weight: 800;font-size: 14px;line-height: 20px;cursor: pointer;background-color:#FFFFFF;border-color:#002b44;} */

/* #moove_gdpr_cookie_info_baraf .moove-gdpr-infobar-reject-btn:hover {background-color:#8e8064 !important;color: #002b44;} */
#moove_gdpr_cookie_info_baraf .moove-gdpr-info-bar-container {width: 100%;text-align:center;}
#moove_gdpr_cookie_info_baraf.hidden {display: none;}
#moove_gdpr_cookie_info_baraf .mgbutton.moove-gdpr-infobar-allow-all {
    background-color: #0c4da2;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    border-radius: 150px;
    padding: 8px 30px;
    transition: all .3s ease;
    border: none;
    display: inline-block;
    margin: 3px 4px;
    white-space: nowrap;
    text-transform: none;
    letter-spacing: 0;
    cursor: pointer;
}
#moove_gdpr_cookie_info_baraf .mgbutton.moove-gdpr-infobar-allow-all:hover {
    background-color: #fff;
    color: #0c4da2;
}
#moove_gdpr_cookie_info_baraf .afcooksettings {
box-shadow: inset 0 0 0 1px currentColor;
    opacity: .7;
    color: #fff;
    border-color: transparent;
    cursor: pointer;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    font-weight: 700;
    text-decoration: none;
    border-radius: 150px;
    padding: 8px 30px;
    transition: all .3s ease;
    border: none;
    display: inline-block;
    margin: 3px 4px;
    white-space: nowrap;
    text-transform: none;
    letter-spacing: 0;
    cursor: pointer;
    }
    
#moove_gdpr_cookie_info_baraf .afcooksettings:hover {
    box-shadow: none;
    opacity: 1;
    color: #202020;
    background-color: #fff;
}
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content {
    padding: 30px !important;
}
/**/
/* AF - Página politica de privacidad */
.gdpr-framework-privacy-tools .gdpr-download-button form, .gdpr-framework-privacy-tools .gdpr-export-button form, .gdpr-framework-privacy-tools .gdpr-delete-button form {
    display: inline-flex;
}
.gdpr-consent a.button-primary {display:none; visibility: hidden;}
.gdpr-delete-button, .gdpr-delete-button a.button-primary {width:100%;display:block;text-align: center;}
.place-order .woocommerce-input-wrapper label.afcheckboxk {display: block !important;}
.afcheckboxk {font-size: 13px !important;
    color: #8181b3 !important;
    align-items: center !important;}

/* youtube cookies */
.afresponsnocokytb {
padding: 25px;
    background: #89bef3;
    border-radius: 10px;
}
.afnoticefinance h4 {
font-size: 13px;
    margin-bottom: 0px !important;
    padding: 5px;
}
.afnoticefinance .elementor-widget-wd_infobox:hover h4 {
    color: #fff!important;
}
table.blueTable_finance {
  border: 1px solid #1C6EA4;
  background-color: #EEEEEE;
  width: 100%;
  text-align: left;
  border-collapse: collapse;
}
table.blueTable_finance td, table.blueTable th {
  border: 1px solid #AAAAAA;
  padding: 3px 2px;
}
table.blueTable_finance tbody td {
  font-size: 13px;
}
table.blueTable_finance tr:nth-child(even) {
  background: #D0E4F5;
}
table.blueTable_finance thead {
  background: #1C6EA4;
  background: -moz-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: -webkit-linear-gradient(top, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  background: linear-gradient(to bottom, #5592bb 0%, #327cad 66%, #1C6EA4 100%);
  border-bottom: 2px solid #444444;
}
table.blueTable_finance thead th {
  font-size: 15px;
  font-weight: bold;
  color: #FFFFFF;
  border-left: 2px solid #D0E4F5;
}
table.blueTable_finance thead th:first-child {
  border-left: none;
}
table.blueTable_finance tfoot {
  font-size: 14px;
  font-weight: bold;
  color: #FFFFFF;
  background: #D0E4F5;
  background: -moz-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: -webkit-linear-gradient(top, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  background: linear-gradient(to bottom, #dcebf7 0%, #d4e6f6 66%, #D0E4F5 100%);
  border-top: 2px solid #444444;
}
table.blueTable_finance tfoot td {
  font-size: 14px;
}
table.blueTable_finance tfoot .links {
  text-align: right;
}
table.blueTable_finance tfoot .links a{
  display: inline-block;
  background: #1C6EA4;
  color: #FFFFFF;
  padding: 2px 8px;
  border-radius: 5px;
}
.gdpr_reviews_af_error {display:none;color: red;
    font-size: 12px;
    padding: 5px;}


/*.products.elements-grid .product-grid-item .product-image-link {
    border-radius: 22px;
    border: 1.5px solid black;
}
.products.elements-grid .product-grid-item :is(.product-image-link,.hover-img) img {
border-radius: 22px;
}*/
.post-template-default .meta-post-categories {display:none; visibility:hidden;}
table.variations select {
    background: #d1e8ff;
    padding-left: 10px !important;
    max-width: 350px !important;
    text-transform: uppercase;
    font-weight: bold;
    color: black;
    border-radius: 3px;
}
.single_add_to_cart_button {border-radius: 3px;}
.home .wd-nav li .wd-nav-link .img-wrapper {display:none; visibility:hidden;}
.woocommerce-product-attributes-item--weight th {text-transform:uppercase;}
.wd-add-btn-replace .add-to-cart-loop:before {color: white;font-weight: bold;}

.pro_price_extra_info, .pro_price_extra_info_boral {
    /*line-height: var(--wd-text-line-height);
    margin-bottom: 10px;
    display: none;
    margin-bottom: 20px;
    margin-top: -18px;*/
    text-align: center;
    width: 100%;
    display: inline-flex;
    vertical-align: middle;
    font-weight: bold;
    color: #E91E63;
    font-size: 12px !important;
    padding: 10px 35px 0px 35px;
}
.product-grid-item .pro_price_extra_info, .product-grid-item .pro_price_extra_info_boral {
    font-size: 10px !important;
}

header .wd-search-form.wd-header-search-form.wd-display-form {max-width:520px;padding: 0 20px;max-width:90%;}
/*header.whb-header {margin-bottom:0px;}*/
header .whb-general-header .whb-col-center {justify-content: right;padding-right: 30px;margin-left: 20px;}
header .whb-general-header {border-bottom:0px;}
header .whb-general-header .whb-column .site-logo {margin-left: 10px;}
header.whb-full-width .whb-row>.container {width:100%;}
/*header .whb-header-bottom .whb-col-right {justify-content:flex-start;}*/
header .whb-header-bottom .whb-col-right .wd-header-nav.wd-header-main-nav {width: 100%;justify-content: flex-end;display: inline-flex;height: 100%;align-content: center;flex-wrap: wrap;}
header .whb-header-bottom .whb-col-right .wd-header-nav.wd-header-main-nav ul {width: 100%;justify-content: flex-end;align-items: center;height: 100%;}
header .whb-header-bottom .whb-col-right .wd-header-nav.wd-header-main-nav ul li {min-width: 50px;height: 100%;align-items: center;display: inline-flex;}
header .whb-header-bottom .whb-col-right .wd-header-nav.wd-header-main-nav ul li a {height: 100%;width: 100%;justify-content: center;}
header .whb-header-bottom .whb-col-right .wd-header-nav.wd-header-main-nav ul li a span {width: 100%;text-align: center;}
header .whb-header-bottom .container {width:100%;padding-right: 20px;padding-left: 20px;}
header.whb-header .whb-header-bottom .wd-header-cats.wd-event-hover {min-width: 320px;}
header.whb-header .whb-header-bottom .wd-header-cats {
     margin-top: 0; 
     margin-bottom: 0; 
     height: 100%;
}

.breadcrumbs-location-below_header .single-breadcrumbs-wrapper {
	/*visibility: hidden;
    margin-top: -25px;
    margin-bottom: 35px;*/
	margin-top: 0px;
    margin-bottom: 40px;
}
.single-product-page .product-image-summary .product-labels {
    align-items: flex-start;
	flex-direction: row;
	    left: 80%;
    top: -40px;
}
.product-grid-item .product-labels {
top: 0px;
inset-inline-start: 2px;
}
.product-grid-item .wd-entities-title {
	margin: auto;
}
.product-grid-item .wd-entities-title a {
	margin: 0 5px;
}
.product-grid-item .price {
	margin-top: auto !important;
}
/*
.product-grid-item .product-element-bottom {
		margin-top: 0;
    margin-bottom: 5px;
		flex: 0 0 content !important;
}
.product-grid-item .product-wrapper {
	position: static;
}
.product-grid-item .product-wrapper .product-element-top{
	flex: 1 1 auto;display: flex;
}
.product-grid-item .product-wrapper .product-image-link {
    flex-basis: auto;
    display: flex;
    align-items: center;
}*/
.products .product-grid-item .product-image-link {
display: flex;
}

.product-grid-item .afimgwrapper {
    /*display: block;*/
	padding-top: 100%;
	width: 100%;
	background-color: white;
	border-radius: 10px;
    overflow: hidden;
    position: relative;
	display: inline-grid;
  justify-content: center;
  align-items: center;
}
.product-grid-item .afimgwrapper img {
	    /*align-self: anchor-center;*/
    position: absolute;
	left: 0;
	transform: scale(1.05);
}
.product-grid-item .elementor-element-031bea9 .elementor-element-populated {
		padding: 10px 2px 0px 2px;
}
.product-grid-item .wd-add-btn {
    margin-top: 10px;
    margin-bottom: 10px;
}
/*.product-grid-item .elementor-18923 .elementor-element.elementor-element-04cb616 .info-box-title {
font-size: 14px;
}*/
.product-grid-item .woocommerce-price-suffix {
	display:block;
}
.product-grid-item .woocommerce-Price-amount bdi, .wd-cart-subtotal .woocommerce-Price-amount bdi, .cart-widget-side .woocommerce-Price-amount bdi {
font-size: 16px;
color: #007fff;
}
#order_review .order-total .woocommerce-Price-amount bdi, .cart-totals-section .order-total .woocommerce-Price-amount bdi {
font-size: 20px;
color: #007fff;
}
.price del .woocommerce-Price-amount bdi {
    color: #999999;
	font-size: 95%;
}
.product-grid-item .product-element-top {
    position: static;border: 0.15rem solid #000;
}

.product-grid-item .wd-buttons.wd-pos-r-t {
top:0;
}
.product-grid-item .wd-action-btn.wd-style-icon>a {
width: 40px;
}
.related-and-upsells .slider-type-product :is(.owl-stage-outer,.wd-owl:not(.owl-loaded)), .cart-collaterals .slider-type-product :is(.owl-stage-outer,.wd-owl:not(.owl-loaded)) {
    padding: 10px;
    margin: 0 -10px;
}

.home .main-page-wrapper {
	padding-top: 0;
}

@media (max-width: 576px) {
    .product-labels.labels-rounded .product-label { max-height: 40px; max-width: 40px; }
.wd-carousel-container .slide-product .product-grid-item {position:relative;}
}


.search-results-wrapper .wd-dropdown-results.wd-scroll.wd-dropdown.wd-opened .afnoticefinance,
.wd-widget.widget.sidebar-widget.woocommerce.widget_products .afnoticefinance {
	display: none; visibility: hidden;
}
.wd-dropdown-results {
border-top-left-radius: 0px;
border-top-right-radius: 0px;
}


/* RESALTAR LA NAVEGACIÓN DE CATEGORÍAS EN TITULO DE PAGINA */
.page-title-default {
    position: relative;
    overflow: hidden;
padding: 20px 0 !important;
    margin-bottom: 50px;
}

.page-title-default::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    background: rgba(0, 0, 0, 0.40);
    z-index: 1;
}

.page-title-default > * {
    position: relative;
    z-index: 2;
}




/* AFROMATIK NEW */
header .whb-general-header .whb-col-center {flex: 1 1 100%;}
.container .wd-social-icons.icons-size-large .wd-icon {line-height: 35px;}
.container .icons-size-large .wd-social-icon {width: 35px;height: 35px;}
.container .whb-column>.wd-social-icons:not(.icons-design-default) .wd-social-icon:not(:last-child) {
    margin-right: 15px;
}

/*body:has(.wd-dropdown.wd-opened)::before {
    content: "";
    position: fixed;
    inset: 0;
    background-color: rgb(0 0 0 / 21%);
    z-index: 11;
}*/
/*.wd-dropdown.wd-opened {
    position: relative;
    z-index: 9999;
}*/
body:has(.wd-dropdown.wd-opened) .wd-header-cats .menu-opener {z-index:9;}
body:has(.wd-dropdown.wd-opened) .wd-search-form.wd-header-search-form.wd-display-form {z-index: 99;}

.whb-header .whb-color-dark:not(.whb-with-bg) {background-color: #ececec;}

.main-page-wrapper .page-title .container { max-width: 85%; }
.main-page-wrapper {margin-bottom: 25px;}

.single-breadcrumbs-wrapper .container {max-width:unset;}
.single-breadcrumbs-wrapper .container .wd-breadcrumbs {font-size:10px;}



.af-marcas-grid{
    display:grid;
    grid-template-columns:repeat(2,minmax(0,1fr));
    gap:16px;
}

@media(min-width:768px){
    .af-marcas-grid{
        grid-template-columns:repeat(3,minmax(0,1fr));
    }
}

@media(min-width:1200px){
    .af-marcas-grid{
        grid-template-columns:repeat(4,minmax(0,1fr));
    }
}

.af-marca-card{
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    text-align:center;
    /*gap:14px;
    padding:24px 18px;*/
    gap:5px;
    padding:10px 18px 24px 18px;
    border:1px solid #e8e8e8;
    border-radius:18px;
    background: #f3f3f3;
    text-decoration:none;
    transition:
        transform .2s ease,
        box-shadow .2s ease,
        border-color .2s ease;
    min-height:220px;
}

.af-marca-card:hover{
    transform:translateY(-4px);
    box-shadow:
        0 10px 30px rgba(0,0,0,.08);
    border-color:#d5d5d5;
}

.af-marca-image{
    width:220px;
    height:120px;
    display:flex;
    align-items:center;
    justify-content:center;
}
.af-marca-image img{
    width:100%;
    height:100%;
mix-blend-mode:multiply;
    object-fit:contain;
    transition:transform .2s ease;
}
.af-marca-card:hover .af-marca-image img{
    transform:scale(1.04);
}
.af-marca-content{
    display:flex;
    flex-direction:column;
    align-items:center;
    gap:6px;
}
.af-marca-content h3{
    margin:0;
    font-size:18px;
    font-weight:600;
    line-height:1.2;
    color:#111;
}
.af-marca-count{
    font-size:13px;
    color:#777;
}